set File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | _GLIBCXX_SET

## Typedefs

template<typename _Key , typename _Cmp = std::less<_Key>>
using | std::pmr::multiset = std::multiset< _Key, _Cmp, polymorphic_allocator< _Key > >
template<typename _Key , typename _Cmp = std::less<_Key>>
using | std::pmr::set = std::set< _Key, _Cmp, polymorphic_allocator< _Key > >

## Detailed Description

This is a Standard C++ Library header.

Definition in file set.